Subject: Re: [ppsp] draft-zong-ppsp-reqs (was Re: PPSP BOF issue)

From: "zhangyunfei" <[email-masked]>
Date: Tue, 9 Jun 2009 17:39:56 +0800

Hi,Victor,
   Thanks for your suggestion.Surely we are interested in updating the reqirement draft.And I suggest to involve more p2p streaming vendors like pplive and octoshape,more terminal venors like Nokia and more equipments vendors like Ericisson and NSN for this document.
  Asking in the mailing list:
     Is anybody interested in contributing to amending this draft?

                    Yunfei

zhangyunfei
2009-06-09

发件人： Victor_Pascual_ávila
发送时间： 2009-06-09 17:19:50
收件人： zhangyunfei
抄送： zongning 63316
主题： draft-zong-ppsp-reqs (was Re: [ppsp] PPSP BOF issue)

Hi,
are  you  folks  planning  to  update  draft-zong-ppsp-reqs  and  present  it
in  Stockholm?

Yunfei:  do  you  think  we  could  get  somebody  else  involved  in  this  document?

Cheers,
-Victor

2009/6/9  zhangyunfei   <[email-masked] >:
>  Hi,Lars,
>      Thanks  for  your  suggestion.We  plan  to  have  a  final   bar   BOF   in
>   Stockholm   to   work   through   any   remaining   issues  targeting  at  launching
>  the  BOF  in  Japan.I'll  post  the  agenda  in  the  mailing  list  after  consulting
>  with  some  draft  authors.
>     Shall  we  request  your  time  slot  in  Stockholm  so  that  you  can  direct  our
>  bar  BOF  to  better  push  the  progress?
>
>                BR
>                       Yunfei
>
>  ________________________________
>  zhangyunfei
>  2009-06-09
>  ________________________________
>  发件人：  Lars  Eggert
>  发送时间：  2009-06-08 16:50:15
>  收件人：  zhangyunfei
>  抄送：  gonzalo.camarillo;  zongning;  yry;  james.seng;  Duan  Xiaodong;  'pengjin'
>  主题：  Re:  PPSP  BOF  issue
>
>  Hi,
>
>  On   2009-6-8,   at   10:49,   zhangyunfei   wrote:
> >            We   are   cautious   to   having   the   offical   BOF   wishing   to
> >   achieve
> >   success   in   the   BOF.   Therefore   would   you   please   help   us   to
> >   learn
> >   other   IESG   members'   attitude   in   this   issue   and   let   us   know
> >   your   idea?
> >   It   would   be   much   better   to   have   a   successful   BOF   knowing   your
> >
> >   opinion   as   well   as   other   IESG   members'   attitudes.Thanks   so   much
> >   for
> >   your   help.
>
>  the   other   IESG   and   IAB   members   will   usually   only   evaluate   a   BOF
>
>  proposal   *after*   it   has   made,   so   it's   difficult   to   give   you   an
>   opinion
>  on   what   their   attitude   is.
>
>  That   said,   you   say   you   have   a   complete   BOF   proposal,   but   you
>   also   say
>  that   Gonzalo   has   recommended   to   target   IETF-76.   I   assume   this   is
>
>  because   he   has   made   suggestions   that   will   further   improve   the
>  proposal?   If   so,   this   is   probably   good   advice,   and   you   could   plan
>   for
>  a   final   bar   BOF   in   Stockholm   to   work   through   any   remaining
>   issues.
>
>  Lars
>  _______________________________________________
>  ppsp  mailing  list
>  [email-masked]
>  https://www.ietf.org/mailman/listinfo/ppsp
>
>

--  
Victor  Pascual  ávila